{
    onModifyCritRatio(critRatio, attacker, defender, move) {
      if (move.flags["slicing"]) {
        this.debug("Jagged Edge boost");
        return critRatio + 2;
      }
    },
    flags: {},
    name: "Jagged Edge",
    rating: 3.5,
    num: -32048
}